Name: libpq
Description: PostgreSQL libpq library
Url: http://www.postgresql.org/
Version: 9.5.1
Requires: 
Requires.private: 
Cflags: -I/usr/postgres/9.5-pgdg/include/64
Libs: -L/usr/postgres/9.5-pgdg/lib/64 -lpq
Libs.private: -L/export/home/tmp/pg_build/proto-64/usr/lib/64 -L/usr/lib/64 -L/usr/sfw/lib/64 -lssl -lcrypto -lgss -lnsl -lsocket -lpthread -lpthread
